#!/bin/bash
mkdir web/sites/default/files/brunabotavirdingar/733
mkdir web/sites/default/files/brunabotavirdingar/734
mkdir web/sites/default/files/brunabotavirdingar/735
mkdir web/sites/default/files/brunabotavirdingar/736
mkdir web/sites/default/files/brunabotavirdingar/737
mkdir web/sites/default/files/brunabotavirdingar/738
mkdir web/sites/default/files/brunabotavirdingar/739
mkdir web/sites/default/files/brunabotavirdingar/740
mkdir web/sites/default/files/brunabotavirdingar/741
mkdir web/sites/default/files/brunabotavirdingar/742
mkdir web/sites/default/files/brunabotavirdingar/743
mkdir web/sites/default/files/brunabotavirdingar/744
mkdir web/sites/default/files/brunabotavirdingar/745
mkdir web/sites/default/files/brunabotavirdingar/746
mkdir web/sites/default/files/brunabotavirdingar/747
mkdir web/sites/default/files/brunabotavirdingar/748
mkdir web/sites/default/files/brunabotavirdingar/749
mkdir web/sites/default/files/brunabotavirdingar/751
mkdir web/sites/default/files/brunabotavirdingar/752
mkdir web/sites/default/files/brunabotavirdingar/753
mkdir web/sites/default/files/brunabotavirdingar/754
mkdir web/sites/default/files/brunabotavirdingar/755
mkdir web/sites/default/files/brunabotavirdingar/756
mkdir web/sites/default/files/brunabotavirdingar/757
mkdir web/sites/default/files/brunabotavirdingar/800
mkdir web/sites/default/files/brunabotavirdingar/4391
mkdir web/sites/default/files/brunabotavirdingar/4339
mkdir web/sites/default/files/brunabotavirdingar/4340
mkdir web/sites/default/files/brunabotavirdingar/5209